{
  "codeName" : "IBIZSAMPLE0012",
  "dERType" : "DER1N",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0013/PSDERS/DER1N_IBIZSAMPLE0013_IBIZSAMPLE0012_IBIZSAMPLE0012ID.json",
  "fKeyName" : "F934ACDB4D81DB036A",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0013/minorpsders/DER1N_IBIZSAMPLE0013_IBIZSAMPLE0012_IBIZSAMPLE0012ID",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0012.json"
  },
  "masterOrder" : -1,
  "masterRS" : 0,
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0013.json"
  },
  "name" : "DER1N_IBIZSAMPLE0013_IBIZSAMPLE0012_IBIZSAMPLE0012ID",
  "orderValue" : 100,
  "getPSPickupDEField" : {
    "name" : "IBIZSAMPLE0012ID",
    "codeName" : "IBIZSample0012Id"
  },
  "getPSPickupTextDEField" : {
    "name" : "IBIZSAMPLE0012NAME",
    "codeName" : "IBIZSample0012Name"
  },
  "pickupDEFName" : "IBIZSAMPLE0012ID",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0013/minorpsders/DER1N_IBIZSAMPLE0013_IBIZSAMPLE0012_IBIZSAMPLE0012ID",
  "removeActionType" : 2,
  "removeOrder" : 0
}